/* Sass Document */
.agreement {
  padding: 6rem 0;
}
@media screen and (max-width: 840px) {
  .agreement {
    padding: 7.6923076923vw 0 12.8205128205vw;
  }
}
.agreement .wrap {
  max-width: 77rem;
}
.agreement_title {
  margin-bottom: 4rem;
  font-size: 3rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 840px) {
  .agreement_title {
    font-size: 5.3846153846vw;
    margin-bottom: 6.1538461538vw;
  }
}
.agreement_item:not(:last-child) {
  margin-bottom: 4.5rem;
}
@media screen and (max-width: 840px) {
  .agreement_item:not(:last-child) {
    margin-bottom: 6.1538461538vw;
  }
}
.agreement_head {
  padding: 1.2rem 2rem;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4;
  color: #fff;
  background: #000;
}
@media screen and (max-width: 840px) {
  .agreement_head {
    padding: 2.5641025641vw 5.1282051282vw;
    margin-bottom: 3.0769230769vw;
    font-size: 4.1025641026vw;
  }
}
.agreement_body ol {
  counter-reset: num;
  padding-left: 3.5rem;
}
@media screen and (max-width: 840px) {
  .agreement_body ol {
    padding-left: 8.2051282051vw;
  }
}
.agreement_body li {
  font-size: 1.6rem;
  line-height: 1.75;
  position: relative;
  counter-increment: num;
}
@media screen and (max-width: 840px) {
  .agreement_body li {
    font-size: 3.8461538462vw;
    line-height: 1.6;
  }
}
.agreement_body li:not(:last-child) {
  margin-bottom: 1.4rem;
}
@media screen and (max-width: 840px) {
  .agreement_body li:not(:last-child) {
    margin-bottom: 3.8461538462vw;
  }
}
.agreement_body li::before {
  content: "(" counter(num) ")";
  position: absolute;
  left: -2em;
}
.agreement_body p {
  font-size: 1.6rem;
  line-height: 1.75;
}
@media screen and (max-width: 840px) {
  .agreement_body p {
    font-size: 3.8461538462vw;
    line-height: 1.6;
  }
}
.agreement .mb {
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 840px) {
  .agreement .mb {
    margin-bottom: 3.8461538462vw;
  }
}